<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="10dp"
    android:layout_marginTop="10dp"
    android:layout_marginEnd="10dp"
    android:orientation="horizontal">

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_weight="4"
        android:background="@drawable/bg_data_pack_detail"
        android:gravity="center"
        android:text="@string/data_pack"
        android:textColor="@android:color/white"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:orientation="horizontal">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_fee_top"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="1dp"
            android:layout_weight="1.03"
            android:background="@color/colorPrimary"
            android:gravity="center"
            android:text="@string/fee_cap"
            android:textColor="@android:color/white" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="1dp"
            android:layout_weight="1.03"
            android:background="@color/colorPrimary"
            android:gravity="center"
            android:text="@string/pack"
            android:textColor="@android:color/white" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="1dp"
            android:layout_weight="1"
            android:background="@color/colorPrimary"
            android:gravity="center"
            android:text="@string/activation"
            android:textColor="@android:color/white" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="1dp"
            android:layout_weight="1"
            android:background="@drawable/bg_data_pack_detail_right"
            android:gravity="center"
            android:text="@string/validity"
            android:textColor="@android:color/white" />

    </LinearLayout>

</LinearLayout>